<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.12/dist/vue.js"></script>
    <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
    <title>Document</title>
</head>
<body>
    <div id="App">
        <div>
            <h2>Ingresar</h2>
            <form action="">
                <table>
                    <tr>
                        <td>Correo : </td>
                        <td><input type="text" v-model="estudiante.correo"></td>
                    </tr>
                    <tr>
                        <td>Clave : </td>
                        <td><input type="password" v-model="estudiante.clave"></td>
                    </tr>
                    
                    <tr>
                        <td></td>
                        <td><button>Ingresar</button></td>
                    </tr>
                </table>
            </form>
        </div>
        
    </div>
    <script src="main.js"></script>
</body>
</html>